過去ログ表示


過去ログ 297 を表示
アップデートできません
(#46045) 17階層
の投稿 : 2009/01/07(Wed) 22:47:35
(環境: Mac/Firefox3.0)

> キャッシュに何も無いのを確認した上で、ツール〜アドオンで適当にアドオンを追加で入れようとしても状況は同じでした、その上でキャッシュを確認してみましたが、
> キャッシュは何も無いままでした。

「ツール〜アドオンで適当にアドオンを追加」というのは、ツール -> アドオン -> アドオンを入手 のところで、アドオンを選択して、[Firefox に追加]ボタンをクリックしているということで良いでしょうか?
そのとき、「悪意のある…インストールする許可を求めています」 のダイアログが出て、そこで[今すぐインストール]をクリックするとエラーになるのですか?
それとも、上記ダイアログは出ずにエラーになりますか?

もし、[今すぐインストール]をクリックするとエラーになるのであれば、
キャッシュがクリアされた状態で、
[Firefox に追加]ボタンをクリックしてダイアログが出るときと、[今すぐインストール]をクリックしてエラーになるときの、それぞれの Live HTTP headers のログを教えてください。

「できません」とか「同じでした」とか言われても、どのような操作をしてどの時点で何が起こったのかわかりませんので、わかるようにお願いします。


前の記事(元になった記事) 次の記事(この記事の返信)
返信無し  

上記関連ツリー

LMessage アップデートできません / あ :09/01/07(Wed) 22:47 (#46045) *現在の記事
[ All 上記ツリーを一括表示 / 上記ツリーをトピック表示 ]


上記の記事へ返信

もじら組フォーラム [エラー]

過去ログ表示


過去ログ 297 を表示
この過去ログには書き込みできません。
- Child Tree -